
@media (min-width: 576px) {
    .container,
  .container-sm {
      max-width: 540px;
    }

  }
  @media (min-width: 768px) {
    .container,
  .container-md,
  .container-sm {
      max-width: 720px;
    }
  
  }
  @media (min-width: 992px) {
    .container,
  .container-lg,
  .container-md,
  .container-sm {
      max-width: 960px;
    }
   
  }
  @media (min-width: 1200px) {
    .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
      max-width: 1200px;
    }
  }
  @media (min-width: 1400px) {
    .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
      max-width: 1200px;
    }
  }

  
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .pt-100px {
      padding-top: 80px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .pt-100px {
      padding-top: 60px;
    }
  }
  @media only screen and (max-width: 767px) {
    .pt-100px {
      padding-top: 60px;
    }
  }

  
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .pb-100px {
      padding-bottom: 80px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .pb-100px {
      padding-bottom: 60px;
    }
  }
  @media only screen and (max-width: 767px) {
    .pb-100px {
      padding-bottom: 60px;
    }
  }
  @media only screen and (max-width: 767px) {
    .section-title .title {
      font-size: 30px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .header-main {
      /* padding: 15px 0; */
    }
    .header-logo img{
height: 100px;
width: 100px;
    }
    h2.section-headline i {
      display: none;
    }
  }

  @media only screen and (max-width: 575px) {
    .header-actions > * + * {
      margin-left: 15px;
    }
  }
  @media only screen and (max-width: 479px) {
    .header-actions > * + * {
      margin-left: 10px;
    }
  }
  @media only screen and (max-width: 479px) {
    .header-actions .header-action-btn.login-btn {
      font-size: 13px;
    }
    .inner1{
      display: flex;
      justify-content: space-around;
      flex-direction: column;
      align-items: center;
      padding: 1% 2%;
    }
    .inner3{
      display: flex;
      justify-content: space-around;
      flex-direction: column;
      /* align-items: center; */
      padding: 1% 2%;
    }
    .rever{
      flex-direction: column-reverse !important;

    }
    .inner1 .right img{

      float: none;
      align-items: center;
      justify-content: center;
    }
    .float{
      float: none;
      align-items: center;
      justify-content: center;
    }
    .cnt223{
      display: none;
    }
   
  }
  @media only screen and (max-width: 575px) {
    .header-actions .header-action-btn i {
      font-size: 25px;
    }
  }
  @media only screen and (max-width: 479px) {
    .header-actions .header-action-btn i {
      font-size: 22px;
    }
  }
  @media only screen and (max-width: 479px) {
    .offcanvas {
      width: 300px;
    }
  }

  @media only screen and (max-width: 479px) {
    .offcanvas .inner .offcanvas-social li {
      margin: 0 5px 0px 0;
    }
  }
  @media only screen and (max-width: 479px) {
    .offcanvas .inner .offcanvas-social li a {
      line-height: 35px;
      width: 35px;
      height: 35px;
      font-size: 15px;
    }
    .testi{
      display: none;
    }
  }
  @media only screen and (max-width: 479px) {
    .offcanvas.offcanvas-mobile-menu {
      width: 300px;
    }
  }
  @media only screen and (max-width: 575px) {
    .minicart-product-list li .image {
      -ms-flex: 1 0 50px;
      -webkit-box-flex: 1;
              flex: 1 0 50px;
    }
  }
  @media only screen and (max-width: 575px) {
    .minicart-product-list li .content {
      -ms-flex: 1 0 calc(100% - 75px);
      -webkit-box-flex: 1;
              flex: 1 0 calc(100% - 75px);
    }
  }
  
@media only screen and (max-width: 479px) {
    .hero-slide-item-2 {
      border: 0;
    }
  }
  
  
  @media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .slider-height {
      height: 700px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .slider-height {
      height: 550px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .slider-height {
      height: 500px;
    }
  }
  @media only screen and (max-width: 767px) {
    .slider-height {
      height: 450px;
    }
    .inner1{
      display: flex;
      justify-content: space-around;
      flex-direction: column;
      align-items: center;
      padding: 1% 2%;
    }
    .inner3{
      display: flex;
      justify-content: space-around;
      flex-direction: column;
      /* align-items: center; */
      padding: 1% 2%;
    }
    .rever{
      flex-direction: column-reverse !important;

    }
    .inner1 .right img{

      float: none;
      align-items: center;
      justify-content: center;
    }
    .float{
      float: none;
      align-items: center;
      justify-content: center;
    }
    .cnt223{
      display: none;
    }
  }
  @media only screen and (max-width: 575px) {
    .slider-height {
      height: 750px;
    }
  }
  
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .slider-height-2 {
      height: 650px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .slider-height-2 {
      height: 550px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .slider-height-2 {
      height: 500px;
    }
  }
  @media only screen and (max-width: 767px) {
    .slider-height-2 {
      height: 450px;
    }
  }

  
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-slide-image img {
      width: 80%;
    }
  }
  @media only screen and (max-width: 575px) {
    .hero-slide-image img {
      width: 60%;
      margin: auto;
    }
  }
  @media only screen and (max-width: 479px) {
    .hero-slide-image img {
      width: 70%;
      margin: auto;
    }
  }
  @media only screen and (max-width: 575px) {
    .hero-slide-image {
      margin-top: 50px;
      text-align: center;
    }
  }
  
  @media only screen and (max-width: 575px) {
    .sm-center-view {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
  }
  
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-slide-content .category {
      font-size: 18px;
    }
    .inner1{
      display: flex;
      justify-content: space-around;
      flex-direction: column;
      align-items: center;
      padding: 1% 2%;
    }
    .inner3{
      display: flex;
      justify-content: space-around;
      flex-direction: column;
      /* align-items: center; */
      padding: 1% 2%;
    }
    .rever{
      flex-direction: column-reverse !important;

    }
    .inner1 .right img{

      float: none;
      align-items: center;
      justify-content: center;
    }
    .float{
      float: none;
      align-items: center;
      justify-content: center;
    }
    .cnt223{
      display: none;
    }
    
  }
  @media only screen and (max-width: 767px) {
    .hero-slide-content .category {
      font-size: 18px;
    }
  }
  
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero-slide-content .title-1 {
      font-size: 60px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-slide-content .title-1 {
      font-size: 42px;
    }
  }
  @media only screen and (max-width: 767px) {
    .hero-slide-content .title-1 {
      font-size: 30px;
    }
  }
  
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero-slide-content .title-2 {
      font-size: 60px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-slide-content .title-2 {
      font-size: 42px;
      margin-bottom: 30px;
    }
  }
  @media only screen and (max-width: 767px) {
    .hero-slide-content .title-2 {
      font-size: 30px;
      margin-bottom: 30px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .hero-slide-content .btn {
      width: 150px;
      height: 50px;
      font-size: 14px;
    }
  }
  
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .hero-slide-content .btn i {
      font-size: 14px;
    }
  }
  
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero-slide-content.hero-slide-content-2 .title-1 {
      font-size: 54px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-slide-content.hero-slide-content-2 .title-1 {
      font-size: 40px;
    }
  }
  @media only screen and (max-width: 767px) {
    .hero-slide-content.hero-slide-content-2 .title-1 {
      font-size: 28px;
    }
  }
  
  @media only screen and (max-width: 575px) {
    .show-case {
      position: relative;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .display-wrapper {
      bottom: 30px;
    }
  }
  @media only screen and (max-width: 479px) {
    .display-wrapper {
      bottom: 0px;
    }
  }
  @media only screen and (max-width: 479px) {
    .m-lrb-30px {
      border: 0;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .footer-area .footer-top {
      padding: 80px 0 60px 0;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-area .footer-top {
      padding: 60px 0 40px 0;
    }
  }
  @media only screen and (max-width: 767px) {
    .footer-area .footer-top {
      padding: 50px 0 50px 0;
    }
  }
  @media only screen and (max-width: 767px) {
    .footer-area .footer-top .single-wedge .about-text {
      max-width: 454px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .footer-area .footer-top .pl-lg-50px {
      padding-left: 30px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-area .footer-top .pl-lg-50px {
      padding-left: 0px;
    }
  }
  @media only screen and (max-width: 767px) {
    .footer-area .footer-top .pl-lg-50px {
      padding-left: 15px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .mb-md-30px {
      margin-bottom: 30px;
    }
  
    .mt-md-30px {
      margin-top: 30px;
    }
  
    .mt-md-50px {
      margin-top: 50px;
    }
  
    .mb-md-60px {
      margin-bottom: 60px;
    }
  }
  @media only screen and (max-width: 767px) {
    .mb-lm-30px {
      margin-bottom: 30px;
    }
  
    .mt-lm-50px {
      margin-top: 50px;
    }
  
    .mt-lm-30px {
      margin-top: 30px;
    }
  
    .mt-lm-20px {
      margin-top: 20px;
    }
  
    .mb-lm-20px {
      margin-bottom: 20px;
    }
  
    .mb-lm-60px {
      margin-bottom: 60px;
    }
  
    .mb-lm-30px {
      margin-bottom: 30px;
    }
  
    .mb-lm-10px {
      margin-bottom: 10px;
    }
  
    .mb-lm-15px {
      margin-bottom: 15px;
    }
  
    .mt-lm-15px {
      margin-top: 15px;
    }
  }
  @media only screen and (max-width: 575px) {
    .mb-xs-30px {
      margin-bottom: 30px;
    }
  
    .mb-xs-15px {
      margin-bottom: 15px;
    }
  }
  @media only screen and (max-width: 479px) {
    .mb-es-30px {
      margin-bottom: 30px;
    }
  }
  
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .modal-dialog {
      max-width: 720px;
      width: 720px;
    }
  }
  @media only screen and (max-width: 767px) {
    .modal-dialog {
      width: 98%;
      max-width: 100%;
      padding: 35px 0;
      margin: auto 2%;
    }
  }
  
@media only screen and (max-width: 767px) {
    .shop-category-area .shop-top-bar {
      margin-top: 0px;
    }
  }
  @media only screen and (max-width: 767px) {
    .shop-category-area .shop-top-bar {
      padding: 15px 10px 5px 30px;
    }
  }
  @media only screen and (max-width: 767px) {
    .shop-category-area .shop-top-bar.d-flex {
      display: block !important;
    }
  }
  @media only screen and (max-width: 767px) {
    .shop-tab {
      margin-top: 15px;
      margin-bottom: 5px;
    }
  }
  @media only screen and (max-width: 575px) {
    .shop-select .nice-select {
      max-width: 200px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .shop-sidebar-wrap .sidebar-widget {
      padding: 30px 20px 30px 20px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .shop-sidebar-wrap .sidebar-widget-tag li a {
      padding: 8px 14px;
      font-size: 14px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .shop-sidebar-wrap .sidebar-widget-list.color ul li a {
      width: 32px;
      height: 32px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .shop-sidebar-wrap .sidebar-widget-list.color ul li a::before {
      width: 26px;
      height: 26px;
      margin-top: -13px;
      margin-left: -13px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .shop-sidebar-wrap .sidebar-widget-list.size ul li a {
      width: 32px;
      height: 32px;
      font-size: 14px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .shop-sidebar-wrap .sidebar-widget-list.size ul li a::before {
      width: 26px;
      height: 26px;
      margin-top: -13px;
      margin-left: -13px;
    }
  }
  @media only screen and (max-width: 767px) {
    .shop-list-wrapper .content-desc-wrap .content {
      margin-top: 30px;
    }
  }
  @media only screen and (max-width: 767px) {
    .product-details-content h2 {
      font-size: 28px;
    }
  }
  @media only screen and (max-width: 767px) {
    .product-details-content .pro-details-quality .pro-details-cart .add-cart {
      padding: 0 12px;
      letter-spacing: 0px;
    }
  }
  @media only screen and (max-width: 767px) {
    .description-review-topbar.nav a {
      margin: 0 15px;
    }
  }
  @media only screen and (max-width: 575px) {
    .description-review-topbar.nav a {
      margin: 0 15px;
      font-size: 18px;
    }
  }
  @media only screen and (max-width: 479px) {
    .description-review-topbar.nav a {
      margin: 0 5px;
      font-size: 14px;
      padding: 18px 10px;
    }
  }
  @media only screen and (max-width: 767px) {
    .description-review-bottom .single-review .review-img {
      margin: 0px 0px 20px 0px;
    }
  }
  @media only screen and (max-width: 767px) {
    .description-review-bottom .single-review.child-review {
      margin-left: 0;
    }
  }
  @media only screen and (max-width: 767px) {
    .description-review-bottom .single-review {
      display: block;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .description-review-bottom .ratting-form-wrapper {
      margin-top: 50px;
      padding: 0;
    }
  }
  @media only screen and (max-width: 767px) {
    .description-review-bottom .ratting-form-wrapper {
      margin-top: 50px;
      padding: 0;
    }
  }
  @media only screen and (max-width: 767px) {
    .cart-main-area .cart-shiping-update-wrapper {
      display: block;
      padding: 30px 0 15px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .cart-shiping-update-wrapper .cart-shiping-update > a,
  .cart-shiping-update-wrapper .cart-clear > button,
  .cart-shiping-update-wrapper .cart-clear > a {
      padding: 18px 25px;
    }
  }
  @media only screen and (max-width: 767px) {
    .cart-shiping-update-wrapper .cart-shiping-update > a,
  .cart-shiping-update-wrapper .cart-clear > button,
  .cart-shiping-update-wrapper .cart-clear > a {
      padding: 18px 25px;
      margin: 0 0 15px;
    }
  }
  @media only screen and (max-width: 767px) {
    .your-order-area .your-order-wrap {
      padding: 38px 30px 44px;
    }
  }
  @media only screen and (max-width: 767px) {
    .single-my-account .myaccount-info-wrapper .entries-wrapper {
      padding: 30px 10px;
    }
  }
  @media only screen and (max-width: 767px) {
    .single-my-account .myaccount-info-wrapper .entries-wrapper:before {
      display: none;
    }
  }
  @media only screen and (max-width: 767px) {
    .single-my-account .myaccount-info-wrapper .entries-wrapper .entries-info {
      padding: 0 10px 30px;
    }
  }
  @media only screen and (max-width: 767px) {
    .dashboard_tab_button {
      margin-bottom: 50px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .login-register-wrapper .login-form-container {
      padding: 80px 50px;
    }
  }
  @media only screen and (max-width: 767px) {
    .login-register-wrapper .login-form-container {
      padding: 40px 15px;
    }
  }
  @media only screen and (max-width: 575px) {
    .empty-text-contant h3 {
      font-size: 18px;
    }
  }
  @media only screen and (max-width: 767px) {
    .privacy_policy_main_area .privacy_content h2 {
      font-size: 20px;
    }
  }
  @media only screen and (max-width: 479px) {
    .privacy_policy_main_area .privacy_content p a {
      font-size: 12px;
    }
  }
  @media only screen and (max-width: 767px) {
    .coming_soon_title {
      margin-bottom: 36px;
    }
  }
  @media only screen and (max-width: 767px) {
    .coming_soon_title h2 {
      font-size: 22px;
      margin-bottom: 11px;
    }
  }
  @media only screen and (max-width: 575px) {
    .coming_soon_title p {
      font-size: 14px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .coming_soon_timing {
      margin: 50px 0 30px;
    }
  }
  @media only screen and (max-width: 767px) {
    .coming_soon_timing {
      margin: 34px 0 22px;
    }
  }
  @media only screen and (max-width: 575px) {
    .coming_soon_timing span.cdown {
      margin-right: 20px;
      width: 55px;
      font-size: 20px;
    }
  }
  @media only screen and (max-width: 767px) {
    .coming_soon_newsletter .subscribe_form form {
      width: 100%;
    }
  }
  @media only screen and (max-width: 767px) {
    .coming_soon_newsletter .subscribe_form form input {
      padding: 0 106px 0 18px;
      height: 45px;
    }
  }
  @media only screen and (max-width: 767px) {
    .coming_soon_newsletter .subscribe_form form button {
      font-size: 13px;
    }
  }
  @media only screen and (max-width: 767px) {
    .coming_soon_newsletter h3 {
      letter-spacing: 1px;
    }
  }
  @media only screen and (max-width: 575px) {
    .coming_soon_logo {
      margin-bottom: 25px;
    }
  }
  @media only screen and (max-width: 767px) {
    .faq-area .inner-descripe h4 {
      font-size: 20px;
    }
  }
  @media only screen and (max-width: 767px) {
    .faq-area .single-my-account h3.panel-title a {
      padding: 12px 38px;
      font-size: 14px;
    }
  }
  @media only screen and (max-width: 575px) {
    .faq-area .single-my-account h3.panel-title a {
      font-size: 13px;
    }
  }
  @media only screen and (max-width: 767px) {
    .faq-area .single-my-account h3.panel-title span {
      top: 10px;
      font-size: 14px;
    }
  }
  @media only screen and (max-width: 767px) {
    .blank-page-area .blank-content-header h1 {
      font-size: 18px;
    }
  }
  @media only screen and (max-width: 575px) {
    .blank-page-area .blank-content-header h1 {
      font-size: 14px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .intro-right {
      width: 45%;
    }
     .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      width: 100%;
      padding-right: 15px;
      padding-left: 15px;
      margin-right: auto;
      margin-left: auto;
      flex-direction: column-reverse;
  }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    /* .intro-right {
      display: none;
    } */
    .header-logo img{
      height: 80px;
      width: 150px;
    }
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      width: 100%;
      padding-right: 15px;
      padding-left: 15px;
      margin-right: auto;
      margin-left: auto;
      flex-direction: column;
      flex-wrap:wrap;
  }
  .testimonial-section{
    display: flex;
    flex-direction: column;
  }
  .testimonial-section .user-saying {
    background: var(--theme-color2);
    width: 100%;
    color: #fff;
    height: 100%;
 }
 .testi-user-img {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
 }
 .testimonial-section .quote {
  width: 100%;
  height: 50%;
  
  padding-left: 10px;
  padding-right: 10px;
}
.swiper-container.testimonial {
  height: 30vh;
}
  .intro-right1{
    margin-top: 10% !important;
    margin-bottom: 5% ;
    height: 400px;
    /* border: 2px red solid; */
  }
  .intro-right1 img{
   
    height: 300px;
    max-width: 100%;
  margin: 0 15px;
   
  }
  h1.section-headline:before{
    content: "";
    display: inline-block;
    position: absolute;
    width: calc(90% + 40px);
    height: calc(100% + 40px);
    border: 2px dashed #fff;
    left: -20px;
    top: -20px;
  }
  h1.section-headline i{
    display: block;
    position: absolute;
    width: 37px;
    height: 37px;
    background: url(../../assets/images/headline-1.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    right: -30px;
    bottom: -25px;
    display: none;
  }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .intro-left {
      display: none;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .about-intro-area {
      height: 700px;
    }
    
  }
  @media only screen and (max-width: 575px) {
    .about-intro-area {
      height: 450px;
    }
  }

  @media only screen and (max-width: 450px) {
    .about-intro-area {
      height: 1100px;
      padding: 50px 0;
    }
    .header-v4-section{
      height: 35%;
     
  }
   
    .service-area {
      background-color: #f0fcfc;
      padding: 60px 0;
      margin-bottom: 200px;
    }
    .intro-right {
      position: relative;
      top: auto;
      bottom: 0;
      right: 15px;
    }
  }
  @media only screen and (max-width: 867px) {
    .about-intro-content .title {
      font-size: 32px;
    }
    .header-v4-section{
      height: 35%;
     
  }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .about-intro-content p {
      padding: 0;
    }
  }
  @media only screen and (max-width: 767px) {
    .service-left {
      margin-bottom: 50px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .service-area .service-right-content {
      padding: 0;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .service-area .service-right-content .title {
      font-size: 24px;
      line-height: 36px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .gmap_canvas iframe {
      height: 400px;
    }
  }
  @media only screen and (max-width: 767px) {
    .gmap_canvas iframe {
      height: 350px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .contact-wrapper {
      padding: 70px 50px;
    }
  }
  @media only screen and (max-width: 767px) {
    .contact-wrapper {
      padding: 50px 30px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .contact-wrapper .contact-info .single-contact {
      padding: 30px 28px;
    }
    
  }
 
  @media only screen and (max-width: 479px) {
    .contact-wrapper .contact-info .single-contact {
      padding: 25px 20px;
    }
  }
  @media only screen and (max-width: 479px) {
    .contact-wrapper .contact-info .single-contact .icon-box {
      width: 60px;
      height: 60px;
      margin-right: 20px;
    }
  }
  @media only screen and (max-width: 479px) {
    .contact-wrapper .contact-info .single-contact .info-box {
      width: calc(100% - 80px);
    }
  }
  @media only screen and (max-width: 479px) {
    .contact-wrapper .contact-info .single-contact .info-box .title {
      font-size: 20px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .contact-form {
      padding: 50px 27px 0px;
    }
  }
  @media only screen and (max-width: 767px) {
    .contact-form {
      padding: 50px 0px 0px;
    }
  }
  @media only screen and (max-width: 479px) {
    .category-wrapper .category-inner {
      width: 140px;
      height: 140px;
    }
  }
  @media only screen and (max-width: 479px) {
    .category-wrapper .category-inner .category-single-item img {
      max-width: 100%;
    }
  }
  @media only screen and (max-width: 479px) {
    .nav-center .product-tab-nav {
      margin: 30px 0 40px;
    }
  }
  @media only screen and (max-width: 479px) {
    .nav-center .product-tab-nav .nav-item {
      margin: 0px 0px 20px 15px;
    }
  }

  @media only screen and (max-width: 767px) {
    .product-tab-nav {
      margin: 9px 0 15px;
    }
  }
  @media only screen and (max-width: 575px) {
    .product-tab-nav .nav-item {
      margin-right: 30px;
      font-size: 18px;
    }
  }
  @media only screen and (max-width: 479px) {
    .product-tab-nav .nav-item {
      margin-right: 25px;
      font-size: 16px;
    }
  }
  @media only screen and (max-width: 575px) {
    .col-xs-6 {
      width: 50%;
    }
  }
  @media only screen and (max-width: 479px) {
    .col-xs-6 {
      width: 100%;
    }
  }
  @media only screen and (max-width: 767px) {
    .single-col {
      width: 100%;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .single-col .single-banner .item-disc {
      padding: 30px 20px;
    }
  }
  @media only screen and (max-width: 767px) {
    .single-col.center-col {
      width: 100%;
      margin: 30px 0;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .single-col.center-col .single-banner .title {
      font-size: 20px;
      margin: 0 0 10px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .single-col.center-col .single-banner .shop-link {
      font-size: 16px;
    }
  }
  @media only screen and (max-width: 479px) {
    .plr-15px {
      padding: 0;
    }
  }
  @media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .single-banner-2 .item-disc {
      bottom: 30px;
      left: 30px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-banner-2 .item-disc {
      bottom: 30px;
      left: 30px;
    }
  }
  @media only screen and (max-width: 479px) {
    .single-banner-2 .item-disc {
      bottom: 30px;
      left: 30px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-banner-2 .item-disc .title {
      font-size: 20px;
      line-height: 30px;
    }
  }
  @media only screen and (max-width: 479px) {
    .single-banner-2 .item-disc .title {
      font-size: 20px;
      line-height: 30px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-banner-2 .item-disc .shop-link {
      margin: 15px 0 0;
    }
  }
  @media only screen and (max-width: 479px) {
    .single-banner-2 .item-disc .shop-link {
      margin: 15px 0 0;
    }
  }
  @media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .single-blog .blog-text .blog-heading {
      font-size: 22px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-blog .blog-text .blog-heading {
      font-size: 18px;
      line-height: 28px;
    }
  }
  @media only screen and (max-width: 575px) {
    .single-blog .blog-text .blog-heading {
      font-size: 21px;
      line-height: 32px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
    .blog-post-content-inner .blog-title {
      font-size: 28px;
    }
  }
  @media only screen and (max-width: 767px) {
    .blog-post-content-inner .blog-title {
      font-size: 28px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
    .single-post-content p.quate-speech {
      font-size: 22px;
      line-height: 36px;
    }
  }
  @media only screen and (max-width: 767px) {
    .single-post-content p.quate-speech {
      font-size: 20px;
      line-height: 32px;
      padding: 30px 25px;
    }
  }
  @media only screen and (max-width: 575px) {
    .single-post-content p.quate-speech {
      padding: 30px 20px;
      font-size: 18px;
      line-height: 28px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
    .single-post-content .title {
      font-size: 28px;
    }
  }
  @media only screen and (max-width: 767px) {
    .single-post-content .title {
      font-size: 28px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .blog-sidebar.mr-20px {
      margin-right: 0px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .blog-sidebar.ml-20px {
      margin-left: 0px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .blog-sidebar .sidebar-widget {
      padding: 25px 20px 30px 20px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .blog-sidebar input {
      font-size: 12px;
      padding-left: 10px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .blog-sidebar .recent-post-widget .recent-single-post .thumb-side img {
      width: 70px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .blog-sidebar .sidebar-widget-tag ul li a {
      font-size: 14px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .blog-post-audio.sidebar iframe {
      height: 200px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .blog-post-audio.sidebar iframe {
      height: 228px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .blog-post-media iframe {
      height: 308px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .blog-post-media iframe {
      height: 228px;
    }
  }
  @media only screen and (max-width: 575px) {
    .blog-single-tags-share {
      padding: 20px 20px;
    }
  }
  @media only screen and (max-width: 767px) {
    .blog-nav a {
      width: 60px;
      height: 60px;
    }
  }
  @media only screen and (max-width: 767px) {
    .comment-area {
      margin-top: 50px;
    }
  }
  @media only screen and (max-width: 575px) {
    .comment-area .comment-heading {
      font-size: 24px;
    }
  }
  @media only screen and (max-width: 767px) {
    .comment-area .single-review {
      display: block;
    }
  }
  @media only screen and (max-width: 767px) {
    .comment-area .single-review .review-img {
      margin: 0 0 20px 0;
    }
  }
  @media only screen and (max-width: 767px) {
    .comment-area .single-review .review-content .review-top-wrap .review-left .review-name .title {
      font-size: 20px;
    }
  }
  @media only screen and (max-width: 767px) {
    .comment-area .single-review.child-review {
      margin-left: 0px;
    }
  }
  @media only screen and (max-width: 767px) {
    .blog-comment-form {
      margin-top: 50px;
    }
  }
  @media only screen and (max-width: 575px) {
    .blog-comment-form .comment-heading {
      font-size: 24px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .feature-area.mt-n-65px {
      margin-top: 65px;
    }
  }
  @media only screen and (max-width: 767px) {
    .feature-area.mt-n-65px {
      margin-top: 65px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-feature {
      padding: 20px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 479px) {
    .single-feature {
      padding: 25px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (max-width: 479px) {
    .single-feature .feature-icon {
      margin-right: 20px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (max-width: 479px) {
    .single-feature .feature-content {
      width: calc(100% - 90px);
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (max-width: 479px) {
    .single-feature .feature-content .title {
      font-size: 20px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (max-width: 479px) {
    .single-feature .feature-content .sub-title {
      font-size: 14px;
    }
  }
  @media only screen and (max-width: 767px) {
    .slider-nav-style-1 .swiper-button-prev {
      left: 15px;
    }
  }
  @media only screen and (max-width: 767px) {
    .slider-nav-style-1.small-nav .swiper-button-prev {
      left: 5px;
    }
  }
  @media only screen and (max-width: 767px) {
    .slider-nav-style-1 .swiper-button-next {
      right: 15px;
    }
  }
  @media only screen and (max-width: 767px) {
    .slider-nav-style-1.small-nav .swiper-button-next {
      right: 5px;
    }
  }
  @media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1199px) {
    .breadcrumb-area {
      padding-top: 80px;
      padding-bottom: 80px;
    }
  }
  @media only screen and (max-width: 575px) {
    .breadcrumb-area {
      padding-top: 60px;
      padding-bottom: 60px;
    }
  }
  @media only screen and (max-width: 767px) {
    .breadcrumb-area .breadcrumb-title {
      font-size: 36px;
    }
  }
  @media only screen and (max-width: 479px) {
    .deal-bg-2 {
      margin: 0;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .deal-image {
      right: 15px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .deal-image {
      right: 0px;
      width: 50%;
    }
  }
  @media only screen and (max-width: 767px) {
    .deal-image {
      margin: auto;
      width: 95%;
      position: initial;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .deal-wrapper {
      width: 40%;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .deal-wrapper {
      width: 50%;
    }
  }
  @media only screen and (max-width: 767px) {
    .deal-wrapper {
      margin: auto;
      width: 100%;
      margin: 0 0 50px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .deal-wrapper .title {
      font-size: 24px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .deal-wrapper .deal-timing {
      margin: 15px 0 25px 0;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .deal-wrapper .deal-timing span.cdown {
      font-size: 24px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .deal-wrapper .deal-timing span.cdown::after {
      font-size: 24px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .deal-wrapper a.btn-primary {
      width: 150px;
      height: 50px;
      font-size: 14px;
    }
  }
  
  /* Testimonial Section style */
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .testimonial-area.pb-40px {
      padding-bottom: 0px;
    }
  }
  @media only screen and (max-width: 767px) {
    .testimonial-wrapper .swiper-wrapper {
      padding-top: 40px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 479px) {
    .testimonial-wrapper .swiper-wrapper .swiper-slide .testi-inner {
      padding: 50px 30px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 479px) {
    .testimonial-wrapper .swiper-wrapper .swiper-slide .testi-inner .testi-content p {
      font-size: 16px;
      line-height: 28px;
    }
    .faq .faq-list {
      padding: 0 30px;
      width: 500px;
    }
    .faq .smm {
      /* padding: 0 30px; */
      width: 400px !important;
    }
  }
  @media only screen and (max-width: 575px) {
    .modal.popup-login-style .modal-dialog, .modal.popup-search-style .modal-dialog {
      max-width: 380px;
    }
    .faq .faq-list {
      padding: 0 30px;
      width: 500px;
    }
    .faq .smm {
      /* padding: 0 30px; */
      width: 350px !important;
    }
  }
  @media only screen and (max-width: 479px) {
    .modal.popup-login-style .modal-dialog, .modal.popup-search-style .modal-dialog {
      max-width: 330px;
    }
  }
  @media only screen and (max-width: 479px) {
    .modal-2 h2 {
      font-size: 24px;
    }
    .faq .faq-list {
      padding: 0 30px;
      width: 400px;
    }
    .faq .smm {
      /* padding: 0 30px; */
      width: 400px !important;
    }
    .smmimg{
      height: 350px;
      width: 300px;
    }
  }
  @media only screen and (max-width: 479px) {
    .modal-2 .product-details-content .pro-details-quality .pro-details-cart .add-cart {
      font-size: 12px;
    }
    
  }
  @media (max-width: 1200px) {
    .faq .faq-list {
      padding: 0;
    }
  }
  /* main responsive */

@media(max-width: 800px){
    h2.section-headline {
      font-family: var(--headline-font);
      font-weight: 400;
      font-size: 25px;
      /* line-height: 54px; */
      margin: 0;
      position: relative;
      color: var(--color-theme);
      display: table;
      margin:20px 35px;
  }	
  
  .row{
    padding:0 20px;
  }
  .none{
    display: none;
  }
  .faqq{
    display: flex;
    justify-content: space-around;
    align-items:center;
    flex-direction:column;
  }
  .faq .faq-list {
    padding: 0 30px;
    width: 500px;
  }
  .faq .smm {
    /* padding: 0 30px; */
    width: 400px !important;
    margin-bottom: 30px;
  }
  .smmimg{
    height: 350px;
    width: 300px;
  }
  .paddd{
    padding:0 30px;
    margin:50px 0
  
  }
    .row-3 {
        grid-template-columns: 1fr;
    }
  
    .row-2 {
        grid-template-columns: 1fr;
    }
  
    .categories-pictures-section .grid-box {
        display: block;
        grid-template-columns: 1fr;
        grid-template-rows: initial;
        gap: 0px 0px;
        grid-template-areas: initial;
    }
  
  
    .row-2-1 {
        grid-template-columns:1fr;
    }
  
    .row-products {
        margin: 0 0px 20px 0;
    }
  
  .card{
    position: relative;
    max-width: 100%;
    height: auto;
    background:#000;
    border-radius: 15px;
    margin: 0 auto;
    padding: 40px 20px;
    -webkit-box-shadow: 0 10px 15px rgba(0,0,0,.1) ;
            box-shadow: 0 10px 15px rgba(0,0,0,.1) ;
  -webkit-transition: .5s;
  transition: .5s;
  margin:20px 0;
  }
  
    .mid_container{
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      /* padding: 50px; */
      flex-direction: column;
    }
    .text_anim_container{
      width: 100%;
        --font-size : 40px;
        --line-height : 46px;
      
         /* to change animation duration, change this. */
        --line-anim-dur:4s;
      
        /* this is changed dynamically by javascript depending on the number of "dynamic text number" */
        --total-dynamic-text: 8;
        --total-anim-dur: 20s;  
        
        position: relative;
        top: 0px;
        padding: 20px;
      }
      .mid_container1{
        padding: 26px;
      
      }
      .text_anim_container1{
        width: 100%;
          --font-size : 40px;
          --line-height : 46px;
        
           /* to change animation duration, change this. */
          --line-anim-dur:4s;
        
          /* this is changed dynamically by javascript depending on the number of "dynamic text number" */
          --total-dynamic-text: 8;
          --total-anim-dur: 30s;  
          
          position: relative;
          /* top: -80px; */
        }
   
  }
  @media(max-width: 1000px){
    .formmm{
      margin: 0 00px;
    }
  }